*,
body,
h1, h2, h3, h4, h5, h6{
font-family: 'Montserrat', sans-serif !important;
}

h3{
  font-size: 28px !important;
  line-height: 32px;

}
.samarth-model-content {
    max-height: 470px;
    overflow: auto;
    padding:0 15px;
}

.samarth-model-content::-webkit-scrollbar {
    width: 1em;
}
 
.samarth-model-content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
.samarth-model-content::-webkit-scrollbar-thumb {
  background-color: #ff5922;
  outline: 1px solid #ff5922;
}


.mt0{margin-top: 0;}
.mt5{margin-top: 5px;}
.mt10{margin-top: 10px;}
.mt15{margin-top: 15px;}
.mt20{margin-top: 20px  !important;}

.mt25{margin-top: 25px;}
.mt30{margin-top: 30px}
.mt35{margin-top: 35px;}
.mt40{margin-top: 40px;}
.mt45{margin-top: 45px;}
.mt50{margin-top: 50px;}
.mt100{margin-top: 100px;}

.mb5{margin-bottom: 5px;}
.mb10{margin-bottom: 10px;}
.mb15{margin-bottom: 15px;}
.mb20{margin-bottom: 20px;}
.mb25{margin-bottom: 25px;}
.mb30{margin-bottom: 30px;}
.mb35{margin-bottom: 35px;}
.mb40{margin-bottom: 40px;}
.mb45{margin-bottom: 45px;}
.mb50{margin-bottom: 50px;}
.m0a{margin: 0 auto;}

.pt30{padding-top: 30px}
.pt10{padding-top: 10px}
.pb25{padding-bottom: 25px;}
.pr0{padding-right: 0px !important;}


.align-center{text-align: center;}
.color-fff{color: #fff;}
.color-333{color: #333;}
.color-64004e{color: #64004e;}
.fwsb{font-weight: 600;}
.fwsbl{font-weight: 500;}
.fwb{font-weight: bold;}
.fwl{font-weight: 300 !important;}
.fsi{font-style: italic;}
.fs12{font-size: 12px; line-height: 18px; }
.fs18-lh24{font-size: 18px; line-height: 24px; }
.fs18{font-size: 18px; line-height: 24px; }
.fs22{font-size: 22px; line-height: 24px; }
.fs16{font-size: 16px; line-height: 24px; }
.ls4{letter-spacing: 4px;}
.ls3{letter-spacing: 3px;}
.uppercase{text-transform: uppercase;}
.heading-3{ font-size: 36px; line-height: 46px; }
.heading-3-new{ font-size: 34px; line-height: 44px; }
.heading-4{ font-size: 24px; line-height: 34px;}
.heading-6{ font-size: 24px; line-height: 34px;}

#demos .owl-carousel .item {
    height: 13rem !important;
    background: transparent !important;
    padding: 0px !important ;
}

.youtube-video:hover {
    cursor: pointer;
}

.accordion-1 {
background-color: transparent;
    color: #333;
    cursor: pointer;
    padding: 13px;
    width: 100%;
    font-weight: 600;
    text-align: left;
    outline: none;
    font-size: 16px;
    transition: 0.4s;
    border-top: 1px solid #dedede;
    border-right: 1px solid #dedede;
    border-left: 1px solid #dedede;
    margin-bottom: 0px;
    margin-top: 15px;
}

.active-1, .accordion-1:hover {
  background-color: #dd654d !important;
}



.accordion-1:after {
  content: '\002B';
  color: #ff6426;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active-1:after {
    content: "\2212";
    color: #fff;
}
button.accordion-1:focus {
    background: #dd654d;
}
/*button.accordion-1::after {
    color: #fff;
}*/
.panel-1 {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
      border: 1px solid #dfdfdf;
}
.panel-1 p {
    padding: 10px 0px;
}

/*Nav*/
.icon-bar {
    background: #fff !important;
}


.fixed-header {
    top: 0;
    border-width: 0 0 1px;
    background: #000;
    margin-bottom: 0;
    padding-bottom: 16px;
    transition: all; .3s;
}
div#navbar {
    padding-top: 2%;
    transition: all .3s;
}

ul.nav.navbar-nav li a {
    font-size: 16px !important;
    color: #fff;
    text-transform: uppercase;
    font-family: Montserrat, Open sans-serif;
    font-weight: 500;
    transition: all .5s;
}
a.last-link {
    border: 2px solid #fff;
    padding: 10px 28px !important;
    border-radius: 100px;
    color: #fff;
    text-decoration: none;
}
.nav>li>a.last-link:hover {
    background: #ff531e !important;
    border: 2px solid #ff531e;
    color: #fff !important;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent !important;
    color: #ff5922 !important;
    transition: all .5s;
}
.banner-wrapper {
    /*background-image: linear-gradient(119deg, #64004e, rgba(179, 45, 56, .4) 59%, #ff5922), url(../images/banner.jpg);*/
        background-image: linear-gradient(70deg, #64004ed4, rgba(207, 45, 56, 0.44) 58%, #ff5922), url(../images/banner.jpg);
    min-height: 620px;
    position: relative;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.banner-text-wrapper {
    padding-top: 21%;
}

.banner-small-text {
    font-size: 24px;
    line-height: 34px;
}
.banner-small-text-2 {
    font-size: 32px;
    line-height: 41px;
}
.banner-big-text {
    font-size: 48px;
    line-height: 58px;
}
.programe-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 11px;
}

.Program-date-time {
    font-size: 18px;
    line-height: 34px;
    font-weight: 500;

}
.brd{
  border-right: 1px dotted #fff;
}

span.price-less {
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
}




ul.list-1 li {
    font-size: 18px;
    line-height: 42px;
    position: relative;
    color: #000;
    background: url(../images/list-icon.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 25px;
    padding-top: 4px;
}



ul.list-1 {
    list-style-type: none;
    margin: 0;
    font-weight: 500;
}

ul.list-2 li {
    list-style-type: decimal;
}

#takeaways {
    padding: 70px 0;
}

.sameer-info-wrapper {
    background: #000;
    padding: 0px 10px 10px 19px;
}
.learn-in-one-day {
    padding-bottom: 80px;
}

.learning-row{border-bottom: 1px dotted #fff;}
.lean-key-wrapper-left{border-right: 1px dotted #fff;}
.learning-wrapper {
    background-image: url(../images/learn-bg.jpg);
    padding-bottom: 100px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding-top: 100px;
}

.border-box {
    height: 1px;
    background: #333;
    margin-top: 4%;
}
.border-box-2 {
    height: 1px;
    background: #333;
    margin-top: 7%;
}














/*.burgur-menu{
  float: right;
}


.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 999;
  top: 0;
  right: 0;
  background-color: #ff6426eb;;
  background-color: #ff6426eb;;
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 20px;
  color: #7c084c;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}*/

.btn-2:hover{
    background: #ff5922;
    color: #fff;
     text-decoration: none;
}
.btn-2 {
background: #fff;
    color: #64004e;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    padding: 10px 25px;
    border-radius: 100px;
    text-decoration: none;
    transition: all .5s;
    border: 2px solid #fff;
    text-transform: uppercase;
    display: inline-block;
    margin: 0 10px 10px 10px;
}

.btn-3:hover {
    background: #ff5922;
    color: #fff;
    text-decoration: none;
    border: 2px solid #ff5922;
}
.btn-3 {
    background: transparent;
    color: #fff;
    font-size: 18px;
    border: 2px solid #fff;
    font-weight: 700;
    line-height: 24px;
    padding: 10px 25px;
    border-radius: 100px;
    text-decoration: none;
    transition: all .5s;
        text-transform: uppercase;
}
.btn-4:hover {
    background: #ff5922;
    color: #fff;
    text-decoration: none;
    border: 2px solid #ff5922;
}
.btn-4 {
    background: #71074a;
    color: #fff;
    font-size: 18px;
    border: 2px solid #71074a;
    font-weight: bold;
    line-height: 24px;
    padding: 10px 25px;
    border-radius: 100px;
    text-decoration: none;
    transition: all .5s;
        text-transform: uppercase;
}

.other-speaker-info-wrapper {
    min-height: 204px;
    display: flex;
    align-items: center;
}

.lean-key-wrapper {
    padding-bottom: 15%;
}
.pt12per {
    padding-top: 12%;
}.pt7per {
    padding-top: 7%;
}
.pt5per {
    padding-top: 5%;
}
.width90per {
    width: 90%;
}
.big-content {
    font-size: 36px;
}

#demos .owl-carousel .item{
  height: auto !important;
}

.client-info-wrapper a, 
.client-info-wrapper a:hover{
  text-decoration: none;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #ff5922 !important;
}

.client-deg {
    font-size: 13px;
}

.workshop-details{
    background-image: url(../images/wrkshop-details-bg.png);
    padding-bottom: 100px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 500px;
    background-attachment: fixed;
        padding: 90px 0;
}
.workshop-details-wrapper {
    border-right: 1px dotted #ddd;
}

table.workshop-details-table {
    border: none;
    font-size: 16px;
    color: #333;
    font-weight: 600;
    line-height: 20px;
    background: transparent;
}
table.workshop-details-table tr td {
background: transparent;
    padding: 10px 5px;
}
.icon-plane-wrapper {
    float: left;
    text-align: center;
    padding: 0 0.5%;
}
.Struggle {
    font-size: 30px;
    font-weight: 800;
    color: #ff5922;
    line-height: 34px;
    float: left;
}
.Scale {
    font-size: 30px;
    font-weight: 800;
    color: #ff5922;
    line-height: 34px;
    width: auto;
    float: left;
}

.glimpse-section{
    background-image: url(../images/glipsome.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    /*background-attachment: fixed;*/
    /*background-position-y: 80px;*/
}

.glimpse-info-wrapper{
background-image: url(../images/gredient.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
        padding: 7% 41px;
}
.row.glimpse-row {
    max-width: 100%;
}
.glimpse-content-wrapper {
    max-width: 564px;
}
.registration-section{
background-image: url(../images/reg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 60px 41px;
    background-attachment: fixed;
    background-position-x:0px;
    background-position-y:80px;

}

.reg-form input,
.reg-form textarea {
    background: transparent !important;
    border-bottom: 1px solid #fff !important;
    border-top: 0 !important;
    border-right: 0 !important;
    border-left: 0 !important;
    color: #fff !important;
      outline: none !important;
  box-shadow: none !important;
  transition: all .5s;
  padding-left: 0px !important;
}
button.reg-btn {
    background: transparent;
    color: #fff;
    font-size: 18px;
    border: 2px solid #fff;
    font-weight: 600;
    line-height: 24px;
    padding: 10px 37px;
    border-radius: 100px;
    text-decoration: none;
    transition: all .5s;
}
.btn-2:hover, button.reg-btn:hover {
    background: #ff5922;
    color: #fff;
    border: 2px solid #ff5922;
    text-decoration: none;
}
.reg-form input:focus,
.reg-form textarea:focus{
  outline: none !important;
  box-shadow: none !important;
  border-color: #ff5922 !important;
  transition: all .5s;
}
::placeholder {
  color: #fff !important;
  opacity: 1; /* Firefox */
  font-size: 14px;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #fff !important;
 font-size: 14px;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: #fff !important;
 font-size: 14px;
}
.copyright-row{
    display: flex;
    align-items: flex-end;
}

 /*footer {
    background-image: url(../images/footer-strip.jpg);
    background-repeat: repeat-x;
    background-position: left bottom;
}*/
.brand-strip {
    width: 100%;
    height: 20px;
    margin-top: 1%;
    -ms-flex: 0 auto;
    background-image: -webkit-gradient(linear, left top, right top, from(#64004e), to(#ff5922));
    background-image: linear-gradient(90deg, #64004e, #ff5922);
}
.modal.fade.in{
    display: block;
    width: 100%;
    -ms-flex: 0 auto;
    background-image: -webkit-gradient(linear, left top, right top, from(#64004e), to(#ff5922));
    background-image: linear-gradient(90deg, #64004ebf, #ff5922e0);
}

.modal-content {
    position: relative;
    padding: 5% 1% 2%;
    background: #000 !important;

}
.modal-body.cpe-modal-body {
    background: #000;
    color: #fff;

}
.modal-header.samarth-model-header {
padding: 8px 8px 0px 0px;
    border-bottom: 0px;
    padding-top: 0;
    height: auto;
    line-height: normal;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 999;
}
button.cep-model.close {
    font-size: 3rem !important;
    font-weight: normal!important;
    text-shadow: none !important;
    opacity: 1 !important;
    border-radius: 100px !important;
    margin-bottom: 0;
    color: #fff !important;
    padding-top: 0;
    outline: none;
}
/*button.cep-model.close {
    font-size: 24px !important;
    font-weight: normal!important;
    line-height: 24px !important;
    color: #cd654e !important;
    text-shadow: none !important;
    opacity: 1 !important;
    border: 2px solid #cd654e !important;
    border-radius: 100px !important;
    width: 32px !important;
    height: 32px!important;
    background: transparent !important;
        margin-bottom: 0;
}*/
button.cep-model.close:hover {
    color: #fff !important;
    border-color: #fff !important;
    background: transparent;
    color: #ff5922 !important;
}
.samarth-model-content {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}

.owl-carousel.owl-theme.owl-loaded.owl-drag {
    position: relative;
}
button.owl-prev {
    position: absolute;
    left: 0;
    top: 27%;
    color: #fff !important;
    font-size: 50px !important;
}
button.owl-next {
    position: absolute;
    right: 0;
    top: 27%;
    color: #fff !important;
    font-size: 50px !important;
}
/*.owl-item:hover, */
.about-speaker-wapper:hover, .other-speaker:hover {
    cursor: pointer;
}

table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background: transparent !important;
}




/*Responsive*/

@media screen and (max-width: 1024px){
      a.navbar-brand {
    width: 150px;
}
    .glimpse-info-wrapper {
    background-image: linear-gradient(119deg, #64004e, rgba(179, 45, 56, .4) 59%, #ff5922), url(../images/gredient.png);
}

 ul.nav.navbar-nav li a {
    font-size: 16px !important;
    padding: 10px;
  }

}

@media screen and (max-width: 768px){

.other-speaker-info-wrapper {
    min-height: 210px;
}
  a.last-link {
      border: 2px solid #fff;
      padding: 3px 11px !important;
  }
  ul.nav.navbar-nav li a {
    font-size: 14px !important;
    padding: 6px;
  }
  .glimpse-info-wrapper {
    padding: 20px 16px;
  }


}



@media screen and (max-width: 460px) {
    .programe-wrapper {
    bottom: 25px !important;
}
.banner-text-wrapper {
    padding-top: 22% !important;
}

.banner-wrapper {
        background-image: linear-gradient(70deg, #64004ed4, rgba(207, 45, 56, 0.44) 58%, #ff5922), url(../images/banner.jpg);
}
    .heading-4 {
    font-size: 21px;
    line-height: 28px;
}
.glimpse-info-wrapper {
    padding: 20px 0px !important;
}
    .banner-small-text {
    font-size: 10px !important;
    line-height: 19px;
}
  .accordion-1 {
    position: relative;
}
.accordion-1:after {
    position: absolute;
    top: 10px;
    right: 2px;
/*    border: 1px solid;
    border-radius: 100px;*/
    width: 20px;
    text-align: center;
  }
  .btn-3 {
background: transparent;
    font-size: 13px;
    font-weight: 600;
    line-height: 20px;
    padding: 9px 11px;
  }

.icon-plane-wrapper {
    float: left;
    padding: 0 0.1%;
    width: 50% !important;
    text-align: center;
}
.Struggle, .Scale {
    font-size: 16px !important;
   font-weight: 600 !important;
}
.byt {
    text-align: center;
    margin-bottom:  40px;
}

}



@media screen and (max-width: 767px) {
    .Program-date-time {
    font-size: 14px;
    line-height: 25px;
    font-weight: 500;
}
    .btn-4 {
    font-size: 14px;
    }
    .mt20m{margin-top: 20px  !important;}
    .heading-3-new {
    font-size: 25px;
    line-height: 35px;
}
    .glimpse-section, .glimpse-info-wrapper{
        background: none;
    }
  .learning-icon {
    margin-top: 15px;
    margin-bottom: 10px;
}
section.glimpse-section {
        /*background-image: linear-gradient(116deg, #64004e, rgba(179, 45, 56, 0.79) 49%, #ff5922); url(../images/gredient.png);*/
        
    background-image: linear-gradient(90deg, #350030, #fd5723 100%);
}

.other-speaker-info-wrapper {
    min-height: auto;
    padding: 10px;
    display: block;
}
.other-speaker {
    max-width: 320px;
    margin: 0 auto;
    text-align: center;

}
a.last-link {
    border: none;
    padding: 4px 0 0 14px !important;
    border-radius: 0px;
    text-decoration: none;
}
      h3 {
        font-size: 24px !important;
        line-height: 34px !important;
    }
    .brd{
      border-right: none;
    }
    .banner-text-wrapper {
      padding-top: 10%;
      text-align: center;
    }
    .banner-small-text {
      font-size: 18px;
      line-height: 24px;
    }
    .takeaways-key-wrapper {
    margin-bottom: 25px;
}
#takeaways {
    padding: 30px 0 20px 0;
}

.workshop-details {
    padding: 27px 0;
}
    .banner-big-text {
 font-size: 18px;
    line-height: 26px;
    }
    .banner-small-text-2 {
    font-size: 16px;
    line-height: 22px;
}
.Program-date-time-wrapper {
    padding-top: 8px;
}
.Program-date-time-wrapper .mb15 {
    margin-bottom: 0;
}
    .programe-wrapper {
        bottom: 0px;
    }
    ul.list-1 li {
      font-size: 18px;
      line-height: 25px;
      padding-top: 20px;
    }
    .lean-key-wrapper-left {
    border-right: none;
  }
  .learning-row {
    border-bottom: none;
  }
  .pt12per {
    padding-top: 0%;
}
.lean-key-wrapper {
    padding-bottom: 3%;
}

.copyright-row {
    display: inline-block;
    text-align: center;
}
/*.Struggle, .Scale{text-align: center; float: none;}
*/.heading-3 {
    font-size: 25px;
    line-height: 36px;
}

.Struggle {
    font-size: 20px;
    font-weight: 800;
    color: #ff5922;
    line-height: normal;
    float: left !important;
}
.Scale {
    font-size: 20px;
    font-weight: 800;
    color: #ff5922;
    line-height: normal;
    width: auto;
    float: left !important;
}

.icon-plane-wrapper {
float: left;
    padding: 0 .5%;
    width: 50%;
    text-align: center;
    display: flex;
    align-items: center;
    height: 24px;
}
.container-fluid.pr0{
	padding-right: 15px !important;
}
.sameer-info-wrapper {
    padding: 20px 0;
    text-align: center;
}

.registration-section {
    background-position-x: 20%;
    padding: 30% 0 20%;
}

ul.list-1 li {
    background-position: 0 23px;
}

.learning-wrapper {
    background-image: url(../images/learn-bg.jpg);
    padding-bottom: 20px;
    padding-top: 20px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.learn-in-one-day {
    padding-bottom: 20px;
}
.workshop-details-wrapper {
    border-right: none;
}
.navbar-collapse.collapse.in {
    background: #000000e3;
    margin-top: 9px;
    padding: 13px 20px;
}

}   /*767 close*/



@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : landscape){
.about-speaker-wapper {
    max-width: 354px;
    margin: 0 auto;
}
.registration-section {
    background-position-x: 24%;
}

}

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : portrait){
.registration-section {
    background-position-x: 24%;
}

}


